Subject: bug#32950: 27.0.50; Strange display bug in *Help* buffer

From: Eli Zaretskii <[email-masked]>
Date: Tue, 09 Oct 2018 17:59:13 +0300

> Date: Tue, 09 Oct 2018 09:44:39 +0200
> From: martin rudalics <[email-masked]>
> CC: [email-masked]
> 
>  > I'm sure on GUI it serves its purpose well, when it's really thin line.
>  > But on TTY, as I already wrote, nothing except "what happened?" comes to
>  > (my) mind.  When you are accustomed to the usual behavior of Help
>  > buffers to replace contents when following a link, this special-case
>  > adding is really confusing.
> 
> Would it be difficult to replace it with a line of dashes on TTYs?

You mean, apart of adding some code to make that happen?  No, I don't
think so.  But don't be surprised if someone then comes up crying that
their favorite feature was removed.